Name:           vrpe
Version:        0.31
Release: 	3%{?dist}
Summary:        VRPE (Video Related Picture Editor) is a GUI frontend for batch-manipulating images.

Group:          Applications/Multimedia
License:        GPL
URL:            http://www.karlrunge.com/x11vnc/

Source0:        VRPE.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libglade2 gtk+ gtk2 gtk+-devel libgnomeui libgnomeui-devel

%description
VRPE (Video Related Picture Editor) is a GUI frontend for batch-manipulating 
images using ImageMagick, MPlayer, and transcode.

%prep
%setup -q -n VRPE

%build
%configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root, -)
%doc COPYING README INSTALL AUTHORS TODO
%{_bindir}/vrpe
/usr/doc/VRPE/AUTHORS
/usr/doc/VRPE/COPYING
/usr/doc/VRPE/ChangeLog
/usr/doc/VRPE/INSTALL
/usr/doc/VRPE/NEWS
/usr/doc/VRPE/README
/usr/doc/VRPE/TODO
/usr/include/VRPE/main.h
/usr/share/VRPE/glade/VRPE.glade
/usr/share/gnome/apps/Graphics/VRPE.desktop
/usr/share/pixmaps/VRPE/vrpe-icon.png
                                 

%changelog
* Mon Aug 07 2006 Paweł Brach <pawel.brach@aurox.org> 0.31-3
- bug fix

* Mon Aug 07 2006 Paweł Brach <pawel.brach@aurox.org> 0.31-2
- bug fix

* Mon Aug 07 2006 Paweł Brach <pawel.brach@aurox.org> 0.31-1
- initial Aurox release
